import request from '@/utils/request'

// 查询SmsReceiveLog列表
export function listSmsReceiveLog(query) {
    return request({
        url: '/api/v1/sms-receive-log',
        method: 'get',
        params: query
    })
}

// 查询SmsReceiveLog详细
export function getSmsReceiveLog (id) {
    return request({
        url: '/api/v1/sms-receive-log/' + id,
        method: 'get'
    })
}


// 新增SmsReceiveLog
export function addSmsReceiveLog(data) {
    return request({
        url: '/api/v1/sms-receive-log',
        method: 'post',
        data: data
    })
}

// 修改SmsReceiveLog
export function updateSmsReceiveLog(data) {
    return request({
        url: '/api/v1/sms-receive-log/'+data.id,
        method: 'put',
        data: data
    })
}

// 删除SmsReceiveLog
export function delSmsReceiveLog(data) {
    return request({
        url: '/api/v1/sms-receive-log',
        method: 'delete',
        data: data
    })
}

